/* &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& */
/* HEADER CONTAINERS                                                                              */
/* &&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&&& */

/* ---------------------------------------------------------------------------------------------- */
/* Generic Header                                                                                 */
/* ---------------------------------------------------------------------------------------------- */

/* Generic header that goes at the top of a page. */
.header { width:768px; height:200px; margin:0px 0px 0px 0px; padding:0px 0px 0px 0px;}
.header h1, .header h2 { display:none; }
.header img { display:block; width:100%; height:100%; }

/* ---------------------------------------------------------------------------------------------- */
/* SPECIFIC HEADERS                                                                               */
/* ---------------------------------------------------------------------------------------------- */

/* This is for the region selection page. */
#header-regionselect { margin-bottom:10px; width:auto; }
#header-regionselect img { width:100%; height:auto; max-width:100%; }

/* This occurs on most of the product-related pages. */
#header-rproduct { height:245px; }
#header-rproduct img { width:768px; height:200px; }
#header-rproduct .menu { background-color:#006ab5; margin:0px; width:100%; height:25px; }
#header-rproduct .menu ul { padding:0px 10px 0px 10px; margin-top: 0;}
#header-rproduct .menu ul li { background:none; }
#header-rproduct .menu ul li a { background-position:center left; padding-left:15px; }
#header-rproduct .menu ul li a span { font-size:10px; }

#plink-information { background-image:url('images/info.png'); }
#plink-curriculum { background-image:url('images/curriculum.png'); }
#plink-awards { background-image:url('images/award.png'); }
#plink-demo { background-image:url('images/demo.png'); }
#plink-reviews { background-image:url('images/reviews.png'); }
#plink-rewardgame { background-image:url('images/rewardgame.png'); }
#plink-requirements { background-image:url('images/sysreq.png'); }
#plink-downloads { background-image:url('images/downloads.png'); }
#plink-buy { background-image:url('images/buy.png'); }